info:
  name: EliminarH
  type: http
  seq: 10

http:
  method: DELETE
  url: http://127.0.0.1:8000/api/habitaciones/1
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
